\section{kgraphinterface.kdevelop Class List}
Here are the classes, structs, unions and interfaces with brief descriptions:\begin{CompactList}
\item\contentsline{section}{\bf{KGraph\-Interface} (Application Shell )}{\pageref{classKGraphInterface}}{}
\item\contentsline{section}{\bf{KGraph\-Interface\-Part} (Main Part )}{\pageref{classKGraphInterfacePart}}{}
\item\contentsline{section}{\bf{Node\-Content} }{\pageref{classNodeContent}}{}
\end{CompactList}
